Package org.eclipse.microprofile.config.tck

## Class CDIPlainInjectionTest.SimpleValuesBean

- java.lang.Object
- - org.eclipse.microprofile.config.tck.CDIPlainInjectionTest.SimpleValuesBean

Enclosing class:
  CDIPlainInjectionTest

    @Dependent
    public static class CDIPlainInjectionTest.SimpleValuesBean
    extends Object

### Constructor Summary

Constructors
`SimpleValuesBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SimpleValuesBean

    public SimpleValuesBean()